function FileData_Pairs(x)
{
x.t("included","siemens");
x.t("included","multiplexer");
x.t("supports","parameters");
x.t("example","poor");
x.t("parameter","transport");
x.t("indicated","faster");
x.t("version","differences");
x.t("version","informa");
x.t("version","control");
x.t("version","otherwise");
x.t("version","onwards");
x.t("detected","host");
x.t("ver\u00adsion","used");
x.t("dlc","command");
x.t("full","case");
x.t("4.3.9","modem");
x.t("poor","network");
x.t("activate","least");
x.t("5.2","section");
x.t("always","data");
x.t("keep","mind");
x.t("5.3","response");
x.t("5.3","details");
x.t("handshake","version");
x.t("diagrams","4.3.9");
x.t("state","diagrams");
x.t("rtc","rtr");
x.t("rtc","mapped");
x.t("v.24","status");
x.t("v.24","signals");
x.t("older","multiplexer");
x.t("please","keep");
x.t("customer","application");
x.t("response","bits");
x.t("response","length");
x.t("response","msc");
x.t("mappings","valid");
x.t("calls","original");
x.t("siemens","multiplexer");
x.t("connection","breaks");
x.t("down","example");
x.t("original","escape");
x.t("put","buffer");
x.t("channel","dlci");
x.t("details","version");
x.t("differences","direction");
x.t("con\u00adtrol","signals");
x.t("command","supports");
x.t("command","response");
x.t("command","bit");
x.t("command","(msc)");
x.t("command","used");
x.t("comman","length");
x.t("usually","sends");
x.t("usually","break");
x.t("status","con\u00adtrol");
x.t("status","command");
x.t("status","lines");
x.t("status","control");
x.t("indicates","whether");
x.t("benefit","functions");
x.t("escape","sequence");
x.t("bits","v.24");
x.t("bits","break");
x.t("network","cov");
x.t("informa","\u00adtion");
x.t("detects","escape");
x.t("direction","host");
x.t("direction","module");
x.t("dsr","rtr");
x.t("faster","data");
x.t("octet","command");
x.t("octet","octet");
x.t("octet","bit");
x.t("octet","carries");
x.t("dlci","v.24");
x.t("dlci","bit");
x.t("dlci","defined");
x.t("rtr","mapped");
x.t("rtr","ring");
x.t("parameters","instead");
x.t("rts","bit");
x.t("sends","optional");
x.t("appended","data");
x.t("lines","included");
x.t("impossible","remap");
x.t("mod\u00adule","full");
x.t("gsm","07.10");
x.t("flow","control");
x.t("stream","dlc");
x.t("stream","put");
x.t("signals","indicated");
x.t("signals","signals");
x.t("signals","instantly");
x.t("signals","(optional)");
x.t("signals","bit");
x.t("signals","break");
x.t("accepted","following");
x.t("functions","activate");
x.t("request","multiplexer");
x.t("remap","response");
x.t("progress","internal");
x.t("frames","accepted");
x.t("supported","usually");
x.t("instantly","transmitted");
x.t("multiplexer","protocol");
x.t("multiplexer","versions");
x.t("mapped","dsr");
x.t("mapped","rts");
x.t("mapped","cts");
x.t("mapped","dcd");
x.t("mapped","ring");
x.t("mapped","dtr");
x.t("gathered","section");
x.t("control","included");
x.t("control","handshake");
x.t("control","channel");
x.t("control","comman");
x.t("control","signals");
x.t("length","dlci");
x.t("length","length");
x.t("length","ea-bit");
x.t("cts","ring");
x.t("signal","octet");
x.t("signal","(optional)");
x.t("software","flow");
x.t("whether","sequence");
x.t("may","occur");
x.t("mind","impossible");
x.t("instead","optional");
x.t("section","5.2");
x.t("section","5.3");
x.t("transport","escape");
x.t("internal","transmission");
x.t("ea-bit","dlci");
x.t("transmission","progress");
x.t("transmission","buffer");
x.t("msc","always");
x.t("msc","request");
x.t("code","appended");
x.t("c/r","c/r");
x.t("c/r","bit");
x.t("least","version");
x.t("(optional)","octet");
x.t("(optional)","bit");
x.t("cov","\u00aderage");
x.t("4.3","state");
x.t("already","sent");
x.t("07.10","result");
x.t("condition","detected");
x.t("transmitted","control");
x.t("valid","mappings");
x.t("valid","direction");
x.t("valid","msc");
x.t("breaks","down");
x.t("sequence","command");
x.t("sequence","usually");
x.t("sequence","detection");
x.t("sequence","note");
x.t("\u00aderage","data");
x.t("host","module");
x.t("host","application");
x.t("module","customer");
x.t("module","calls");
x.t("module","request");
x.t("module","host");
x.t("data","stream");
x.t("data","transmission");
x.t("data","already");
x.t("information","break");
x.t("optional","parameter");
x.t("optional","octet");
x.t("bit","rtc");
x.t("bit","indicates");
x.t("bit","dlci");
x.t("bit","flow");
x.t("bit","supported");
x.t("bit","c/r");
x.t("bit","valid");
x.t("bit","module");
x.t("bit","bit");
x.t("detection","host");
x.t("result","code");
x.t("result","modem");
x.t("defined","gsm");
x.t("(msc)","4.3.9");
x.t("(msc)","structure");
x.t("(msc)","modem");
x.t("application","detects");
x.t("application","request");
x.t("application","module");
x.t("application","data");
x.t("case","carrier");
x.t("structure","multiplexer");
x.t("problem","may");
x.t("protocol","version");
x.t("protocol","rtc");
x.t("protocol","4.3");
x.t("protocol","versions");
x.t("otherwise","ver\u00adsion");
x.t("note","problem");
x.t("dcd","mapped");
x.t("dcd","bit");
x.t("ring","mapped");
x.t("ring","dcd");
x.t("carrier","result");
x.t("used","software");
x.t("used","section");
x.t("break","signals");
x.t("break","signal");
x.t("break","condition");
x.t("following","bits");
x.t("carries","information");
x.t("modem","status");
x.t("onwards","benefit");
x.t("dtr","rtr");
x.t("\u00adtion","older");
x.t("occur","connection");
x.t("versions","frames");
x.t("versions","gathered");
x.t("sent","please");
x.t("buffer","mod\u00adule");
x.t("buffer","modem");
}
